#2988 closed defect (fixed)

Documentation link to the 4.11 release is broken.

Reported by: Chris Johns Owned by: chrisj@…
Priority: highest Milestone: 4.11.3
Component: doc Version: 4.11
Severity: critical Keywords:
Cc: Blocked By:
Blocking:

Description

The link on docs.rtems.org to the latest release is broken. I suspect an issue in the catalogue Javascript code.

Change History (4)

comment:1 Changed on Jul 11, 2017 at 12:38:21 AM by Chris Johns

Milestone: 4.11.24.11.3

Moved to 4.11.3 and will fix once #3031 is fixed.

comment:3 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:4 Changed on May 29, 2018 at 3:47:12 AM by Danxue Huang

This is for test purpose.
NVM :D

Note: See TracTickets for help on using tickets.